pkgbase = yadifa
	pkgdesc = lightweight authoritative Name Server with DNSSEC capabilities
	pkgver = 2.6.7
	pkgrel = 1
	url = http://www.yadifa.eu
	arch = x86_64
	license = BSD
	depends = openssl
	options = !libtool
	backup = etc/yadifad.conf
	source = https://www.yadifa.eu/sites/default/files/releases/yadifa-2.6.7-11259.tar.gz
	source = https://www.yadifa.eu/sites/default/files/yadifa-2.6.7-11259.tar.gz.asc
	source = yadifa.service
	validpgpkeys = 9DF4F4485F6FC40513572886A75042DBD6669651
	sha256sums = b18f4b04f3171d245bb915d59bf0f9268160579f7ff1cc7454e045ee8943f8a3
	sha256sums = SKIP
	sha256sums = f8a232461a4db320b40eed3573cfc71922c31b33dc5f5dd438a2b18f59e3daf7

pkgname = yadifa
